Subject: Re: bug#44002: 27.1; Small window height with VcXsrv X server when built with gtk3 toolkit

From: Robert Pluim <[email-masked]>
Date: Sun, 18 Oct 2020 19:52:08 +0200

>>>>> On Sat, 17 Oct 2020 20:32:25 +0300, Eli Zaretskii <[email-masked]> said:

    >> Cc: [email-masked], [email-masked]
    >> From: martin rudalics <[email-masked]>
    >> Date: Sat, 17 Oct 2020 11:40:54 +0200
    >> 
    >> > Do you think it is safe enough for the emacs-27 branch?
    >> 
    >> I would install it on master now.

    Eli> Done.

Did you forget to push? In any case, I tried the patch here, and it
fixes the same issue I have with XQuartz under macOS.

Robert
--